{
  "pole": {
    "type": "sign"
  },
  "definitions": [
    {
      "subName": "",
      "modelName": "sign2w",
      "name": "Large Street Name Green MiddleTop(With Outline)",
      "extraMaterialLists": [
        []
      ]
    }
  ],
  "rendering": {
    "textObjects": [
      {
        "pos": [0.1,0.71,0.001],
        "rot": [0.0,0.0,0.0],
        "scale": 0.4,
        "fieldName": "Long Road Name",
        "fontName": "americansignspack_names:highwaygothic",
        "defaultText": "",
        "maxLength": 126,
        "color": "FFFFFF",
        "wrapWidth": 30,
        "autoScale": true
      }
    ],
    "lightObjects": [],
    "modelType": "obj"
  },
  "general": {
    "name": "D10-1 Reference Location (Mile Marker)",
    "materialLists": [
      ["oredict:ingotIron:1"]
    ]
  }
}